using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace SavelevShevchenkoStudents
{
    public partial class Form5 : Form
    {
        public Form5()
        {
            InitializeComponent();
        }

        private void Form5_Load(object sender, EventArgs e)
        {
            // TODO: данная строка кода позволяет загрузить данные в таблицу "savelev_Shevchenko_pr2DataSet1.Ocenka". При необходимости она может быть перемещена или удалена.
            this.ocenkaTableAdapter.Fill(this.savelev_Shevchenko_pr2DataSet1.Ocenka);

        }

        private void ocenkaBindingNavigatorSaveItem_Click(object sender, EventArgs e)
        {
            this.Validate();
            this.ocenkaBindingSource.EndEdit();
            this.tableAdapterManager.UpdateAll(this.savelev_Shevchenko_pr2DataSet1);

        }
    }
}
